function writeresults(){
var mycontent=formresults();
//if IE 4+
if (document.all) {
place1.innerHTML=mycontent;
}
//else if NS 4
else if (document.layers){
document.place2.document.place3.
document.write(mycontent);
document.place2.document.place3.
document.close();
}
//else if NS 6 (supports new DOM)
else if (document.getElementById){
rng = document.createRange();
el = document.getElementById("place1");
rng.setStartBefore(el);
htmlFrag = rng.createContextualFragment(mycontent);
while (el.hasChildNodes())
el.removeChild(el.lastChild);
el.appendChild(htmlFrag);
}
}


//Get cookie routine by Shelley Powers 
function get_cookie(Name) {
  var search = Name + "="
  var returnvalue = "";
  if (document.cookie.length > 0) {
    offset = document.cookie.indexOf(search)
    // if cookie exists
    if (offset !=  -1) { 
      offset += search.length
      // set index of beginning of value
      end = document.cookie.indexOf(";", offset);
      // set index of end of cookie value
      if (end ==  -1) end = document.cookie.length;
/////////////////////    an } oxo ;. an allo oposdipote ;
      returnvalue=unescape
      (document.cookie.substring(offset, end));
      }
   }
  return returnvalue;
}


function formresults(){
var aa=""
if (get_cookie('Bthemes')) {
var Bthemes=get_cookie('Bthemes')


// Το νερό θεμελιώδης παράγοντας
if (Bthemes.slice(2,3)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Διαπίστωσες  ότι το νερό είναι απαραίτητο για τον άνθρωπο αλλά και κάθε έμβιο όν.</td></tr></table>';
Bans=get_cookie('Bans');
var ans1=Bans.slice(2,3);
var ans2=Bans.slice(3,4);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/1a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για  το ρόλο της αφαίρεσης του νερού στα παστά τρόφιμα απάντησες';
if (ans1=="Y") {aa=aa +', "Δηλητηριάζονται οι οργανισμοί" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Οι μικροοργανισμοί δε ζουν χωρίς νερό" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +
'<img src="images/1a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το ρόλο της αφαίρεσης του νερού στα παστά τρόφιμα δεν απάντησες.</td></tr></table>'}

var ans1=Bans.slice(4,5);
var ans2=Bans.slice(5,6);
var ans3=Bans.slice(6,7);
if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/1b.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το πόσες μέρες μπορεί ο άνθρωπος να ζήσει χωρίς νερό απάντησες';
if (ans1=="Y") {aa=aa +', "10" (σωστό)'}
if (ans2=="Y") {aa=aa +', "20" (λάθος)'}
if (ans3=="Y") {aa=aa +', "30" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +
'<img src="images/1b.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το πόσες μέρες μπορεί ο άνθρωπος να ζήσει χωρίς νερό δεν απάντησες.</td></tr></table>'}
}

//Το νερό υπάρχει παντού
if (Bthemes.slice(3,4)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι το νερό υπάρχει παντού. Αλλάζει φυσική κατάσταση και μεταφέρεται στη φύση σε ένα διαρκή κύκλο που ονομάζεται κύκλος του νερού.</td></tr></table>';
Bans=get_cookie('Bans');
var ans1=Bans.slice(7,8);
var ans2=Bans.slice(8,9);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/2a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για την αιτία της εμφάνισης λεπτού στρώματος νερού στο εξωτερικό ενός ποτηριού με παγωμένο νερό απάντησες';
if (ans1=="Y") {aa=aa +', "Χύθηκε το νερό μέσα από το ποτήρι" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Εμφανίστηκε νερό που υπήρχε στον αέρα" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +
'<img src="images/2a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για την αιτία της εμφάνισης λεπτού στρώματος νερού στο εξωτερικό ενός ποτηριού με παγωμένο νερό δεν απάντησες.</td></tr></table>'}

Bans=get_cookie('Bans');
var ans1=Bans.slice(9,10);
var ans2=Bans.slice(10,11);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/2b.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση αν υπάρχει νερό στους "ξηρούς" κόκκους του ρυζιού απάντησες';
if (ans1=="Y") {aa=aa +', "Ναι" (σωστό)'}
if (ans2=="Y") {aa=aa +', "Όχι" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +
'<img src="images/2b.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση αν υπάρχει νερό στους "ξηρούς" κόκκους του ρυζιού δεν απάντησες.</td></tr></table>'}
}


//Οι χρήσεις του νερού
if (Bthemes.slice(4,5)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Πληροφορήθηκες ότι ο άνθρωπος χρησιμοποιεί το νερό στη γεωργία, στη βιομηχανία και για οικιακή χρήση και καταναλώνει μεγάλες ποσότητες νερού για την παραγωγή των υλικών που παράγει. Επίσης διαπίστωσες ότι ένα πολύ μικρό μέρος του διαθέσιμου νερού είναι πόσιμο.</td></tr></table>';
Bans=get_cookie('Bans');
var ans1=Bans.slice(11,12);
var ans2=Bans.slice(12,13);
var ans3=Bans.slice(13,14);
var ans4=Bans.slice(14,15);
if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y") || (ans4=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/3a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το πόσο θα ήταν το διαθέσιμο πόσιμο νερό, αν όλο το νερό του πλανήτη ήταν 5 λίτρα, απάντησες';
if (ans1=="Y") {aa=aa +', "Δύο λίτρα" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Ένα λίτρο" (λάθος)'}
if (ans3=="Y") {aa=aa +', "Μια κουταλιά" (σωστό)'}
if (ans4=="Y") {aa=aa +', "Μια σταγόνα" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +
'<img src="images/3a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το πόσο θα ήταν το διαθέσιμο πόσιμο νερό, αν όλο το νερό του πλανήτη ήταν 5 λίτρα, δεν απάντησες.</td></tr></table>'}
}


//Τα μίγματα
if (Bthemes.slice(5,6)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Γνώρισες τα μίγματα που προκύπτουν από ανάμιξη δύο ή περισσότερων συστατικών.</td></tr></table>';
Bans=get_cookie('Bans');
var ans1=Bans.slice(15,16);
var ans2=Bans.slice(16,17);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/4a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το τι γίνεται όταν προσθέτουμε ζάχαρη σε γάλα ή γάλα στα κορν φλέικς απάντησες';
if (ans1=="Y") {aa=aa +', "Μετατράπηκε το γάλα σε κάτι άλλο" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Αναμίχθηκε το γάλα με τη ζάχαρη και τα κορνφλέικς" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +
'<img src="images/4a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το τι γίνεται όταν προσθέτουμε ζάχαρη σε γάλα ή γάλα στα κορν φλέικς δεν απάντησες.</td></tr></table>'}

Bans=get_cookie('Bans');
var ans1=Bans.slice(17,18);
var ans2=Bans.slice(18,19);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/4b.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποια είναι η διαφορά των μιγμάτων νερού - ζάχαρης και νερού - άμμου απάντησες';
if (ans1=="Y") {aa=aa +', "Το νερό και η άμμος δεν κάνουν μίγμα" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Στο μίγμα νερού και άμμου βλέπουμε εύκολα τα συστατικά του" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +
'<img src="images/4b.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποιά είναι η διαφορά των μιγμάτων νερού - ζάχαρης και νερού - άμμου δεν απάντησες.</td></tr></table>'}

Bans=get_cookie('Bans');
var ans1=Bans.slice(19,20);
var ans2=Bans.slice(20,21);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/4c.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το αν η σύσταση ενός μίγματος είναι πάντα η ίδια απάντησες';
if (ans1=="Y") {aa=aa +', "Ναι" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Όχι" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +
'<img src="images/4c.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το άν η σύσταση ενός μίγματος είναι πάντα η ίδια δεν απάντησες.</td></tr></table>'}
}

//Ομογενή - ετερογενή
if (Bthemes.slice(6,7)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες να διακρίνεις τα ετερογενή από τα ομογενή μίγματα κυρίως με βάση τη δυνατότητα διάκρισης των συστατικών τους και πληροφορήθηκες ότι στα διαλύματα (που είναι τα ομογενή μίγματα) διαλύτης είναι το συστατικό που βρίσκεται στη μεγαλύτερη ποσότητα και διαλυμένες ουσίες όλες οι αλλες.</td></tr></table>';
Bans=get_cookie('Bans');
var ans1=Bans.slice(21,22);
var ans2=Bans.slice(22,23);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/5a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το τι μίγμα είναι το αίμα απάντησες';
if (ans1=="Y") {aa=aa +', "Ετερογενές" (σωστό)'}
if (ans2=="Y") {aa=aa +', "Ομογενές" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +
'<img src="images/5a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το τι μίγμα είναι το αίμα δεν απάντησες.</td></tr></table>'}

Bans=get_cookie('Bans');
var ans1=Bans.slice(23,24);
var ans2=Bans.slice(24,25);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/5b.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποιος είναι ο διαλύτης και ποια η διαλυμένη ουσία στο αλατόνερο απάντησες';
if (ans1=="Y") {aa=aa +', "Διαλύτης το νερό και διαλυμένη το αλάτι" (σωστό)'}
if (ans2=="Y") {aa=aa +', "Διαλύτης το αλάτι και διαλυμένη το νερό" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +
'<img src="images/5b.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποιος είναι ο διαλύτητης και ποια η διαλυμένη ουσία στο αλατόνερο δεν απάντησες.</td></tr></table>'}

}

//Διαχωρισμός
if (Bthemes.slice(7,8)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες μερικές από τις μεθόδους διαχωρισμού μιγμάτων, όπως οι μαγνητικές, η εξάτμιση, η διήθηση, η απόσταξη, η απόχυση, η χρωματογραφία, η φυγοκέντριση, κ.ά.</td></tr></table>';
Bans=get_cookie('Bans');
var ans1=Bans.slice(25,26);
var ans2=Bans.slice(26,27);
var ans3=Bans.slice(27,28);
if ((ans1=="Y") || (ans2=="Y")|| (ans3=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/5_1a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το πως μπορούμε να διαχωρίσουμε μίγμα αλατιού και άμμου απάντησες';
if (ans1=="Y") {aa=aa +', "Να το ξεχωρίσουμε κόκκο - κόκκο με το χέρι" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Να το κοσκινίσουμε" (λάθος)'}
if (ans3=="Y") {aa=aa +', "Να το διαλύσουμε σε νερό να αποχύσουμε το διάλυμα και να εξατμίσουμε πάλι το νερό" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +
'<img src="images/5_1a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το πως μπορούμε να διαχωρίσουμε μίγμα αλατιού και άμμου δεν απάντησες.</td></tr></table>'}

Bans=get_cookie('Bans');
var ans1=Bans.slice(28,29);
var ans2=Bans.slice(29,30);
var ans3=Bans.slice(30,31);
var ans4=Bans.slice(31,32);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/5_1b.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποια μέθοδο διαχωρισμού θα εφάρμοζες σε ένα διάλυμα απάντησες';
if (ans1=="Y") {aa=aa +', "Εξάτμιση" (σωστό)'}
if (ans2=="Y") {aa=aa +', "Διήθηση" (λάθος)'}
if (ans3=="Y") {aa=aa +', "Φυγοκέντριση" (λάθος)'}
if (ans4=="Y") {aa=aa +', "Απόσταξη" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +
'<img src="images/5_1b.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποια μέθοδο διαχωρισμού θα εφάρμοζες σε ένα διάλυμα δεν απάντησες.</td></tr></table>'}

}

//Περιεκτικότητα
if (Bthemes.slice(8,9)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Γνώρισες την περιεκτικότητα που εκφράζει το πόσο αραιό ή πυκνό είναι το διάλυμα.</td></tr></table>';
Bans=get_cookie('Bans');
var ans1=Bans.slice(32,33);
var ans2=Bans.slice(33,34);
var ans3=Bans.slice(34,35);
if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/6a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το αν ένα αναψυκτικό είναι το ίδιο γλυκό είτε πιεις μια γουλιά, είτε πιεις μισό ποτήρι, είτε πιεις ολόκληρο ποτήρι απάντησες';
if (ans1=="Y") {aa=aa +', "Η ποσότητα της ζάχαρης είναι ίδια" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Η αναλογία ζάχαρης - νερού είναι η ίδια" (σωστό)'}
if (ans3=="Y") {aa=aa +', "Η ποσότητα του νερού είναι ίδια" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +
'<img src="images/6a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το αν μια γκαζόζα είναι το ίδιο γλυκιά είτε πιεις μια γουλιά είτε πιεις μισό ποτήρι είτε πιεις ολόκληρο ποτήρι δεν απάντησες.</td></tr></table>'}

Bans=get_cookie('Bans');
var ans1=Bans.slice(35,36);
var ans2=Bans.slice(36,37);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/6b.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το αν το διάλυμα ζάχαρης που περιέχει περισσότερη ζάχαρη στην ίδια ποσότητα νερού από ένα άλλο είναι ποιο γλυκό απάντησες';
if (ans1=="Y") {aa=aa +', "Ναι" (σωστό)'}
if (ans2=="Y") {aa=aa +', "Όχι" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +
'<img src="images/6b.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το αν το διάλυμα ζάχαρης που περιέχει περισσότερη ζάχαρη στην ίδια ποσότητα νερού από ένα άλλο είναι ποιο γλυκό δεν απάντησες.</td></tr></table>'}

}

//Περιεκτικότητα w/w
if (Bthemes.slice(9,10)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες την περιεκτικότητα στα εκατό βάρος κατά βάρος ή απλώς περιεκτικότητα στα εκατό κατά βάρος, συμβολίζεται ως x % w/w, και σημαίνει ότι σε 100 μονάδες μάζας του διαλύματος περιέχονται x μονάδες μάζας της διαλυμένης ουσίας.</td></tr></table>';
Bans=get_cookie('Bans');
var ans1=Bans.slice(37,38);
var ans2=Bans.slice(38,39);
var ans3=Bans.slice(40,41);
if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/7a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το πόσα g ζάχαρης περιέχονται σε 50 g διαλύματος ζάχαρης 2% w/w απάντησες';
if (ans1=="Y") {aa=aa +', "0,5 g" (λάθος)'}
if (ans2=="Y") {aa=aa +', "1 g" (σωστό)'}
if (ans3=="Y") {aa=aa +', "2 g" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/7a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το πόσα g ζάχαρης περιέχονται σε 50 g διαλύματος ζάχαρης 2% w/w δεν απάντησες.</td></tr></table>'}
}


//Περιεκτικότητα w/v
if (Bthemes.slice(10,11)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες την περιεκτικότητα στα εκατό βάρος κατ όγκο ή απλώς περιεκτικότητα στα εκατό κατ όγκο, συμβολίζεται ως x % w/v, και σημαίνει ότι σε 100 μονάδες όγκου του διαλύματος περιέχονται x μονάδες μάζας της διαλυμένης ουσίας.</td></tr></table>';
Bans=get_cookie('Bans');
var ans1=Bans.slice(41,42);
var ans2=Bans.slice(42,43);
var ans3=Bans.slice(38,39);
if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/8a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το πόσα g ανθρακικού περιέχονται σε  200 mL γκαζόζας 4% w/v απάντησες';
if (ans1=="Y") {aa=aa +', "2 g" (λάθος)'}
if (ans2=="Y") {aa=aa +', "4 g" (λάθος)'}
if (ans3=="Y") {aa=aa +', "8 g" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/8a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το πόσα g ανθρακικού περιέχονται σε  200 mL γκαζόζας 4% w/v δεν απάντησες.</td></tr></table>'}
}

//Περιεκτικότητα v/v
if (Bthemes.slice(11,12)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες την περιεκτικότητα στα εκατό όγκο κατ όγκο συμβολίζεται ως x % v/v ή x vol και σημαίνει ότι σε 100 μονάδες όγκου του διαλύματος περιέχονται x μονάδες όγκου της διαλυμένης ουσίας.</td></tr></table>';
Bans=get_cookie('Bans');
var ans1=Bans.slice(43,44);
var ans2=Bans.slice(44,45);
var ans3=Bans.slice(45,46);
if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/9a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το πόσα mL αλκοόλης περιέχονται σε200 mL κρασιού 12,5% v/v απάντησες';
if (ans1=="Y") {aa=aa +', "12,5 mL" (λάθος)'}
if (ans2=="Y") {aa=aa +', "20 mL" (λάθος)'}
if (ans3=="Y") {aa=aa +', "25 mL" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/9a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το πόσα mL αλκοόλης περιέχονται σε 200 mL κρασιού 12,5% v/v δεν απάντησες.</td></tr></table>'}
}

//Διαλυτότητα
if (Bthemes.slice(12,13)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες τι είναι κορεσμένο και τι ακόρεστο διάλυμα και μια ακόμα χαρακτηριστική ιδιότητα των ουσιών, τη διαλυτότητά τους σε διάφορους διαλύτες και κυρίως στο νερό. Είναι η μέγιστη δυνατή ποσότητα μιας ουσίας που μπορεί να διαλυθεί σε ορισμένη ποσότητα διαλύτη και εκφράζεται σε g διαλυμένης ουσίας σε 100 g διαλύτη.</td></tr></table>';
}


//Ρύπανση
if (Bthemes.slice(13,14)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Πληροφορήθηκες τις κυριότερες αιτίες ρύπανσης των νερών όπως τα αστικά και βιομηχανικά απόβλητα και τα φυτοφάρμακα, αλλά και μερικές συνέπειες της ρύπανσης όπως ο ευτροφισμός, η βιοσυσσώρευση των επικίνδυνων ουσιών, κ.α.</td></tr></table>';
Bans=get_cookie('Bans');
var ans1=Bans.slice(46,47);
var ans2=Bans.slice(47,48);
var ans3=Bans.slice(48,49);
if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/10a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση κατά πόσο πρέπει να μας ανησυχούν τα προβλήματα ρύπανσης της θάλασσας απάντησες';
if (ans1=="Y") {aa=aa +', "Καθόλου" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Λίγο" (λάθος)'}
if (ans3=="Y") {aa=aa +', "Πάρα πολύ" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/10a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση κατά πόσο πρέπει να μας ανησυχούν τα  προβλήματα ρύπανσης της θάλασσας απάντησες δεν απάντησες.</td></tr></table>'}
var ans1=Bans.slice(49,50);
var ans2=Bans.slice(50,51);
var ans3=Bans.slice(51,52);
var ans4=Bans.slice(52,53);
if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y") || (ans4=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/10e.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το πως έφτασε το DDT στο γάλα Εσκιμώας απάντησες';
if (ans1=="Y") {aa=aa +', "Με τον αέρα" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Με το νερό" (λάθος)'}
if (ans3=="Y") {aa=aa +', "Με την τροφική αλυσίδα" (σωστό)'}
if (ans4=="Y") {aa=aa +', "Με άλλα προϊόντα" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/10e.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το πως έφτασε το DDT στο γάλα Εσκιμώας δεν απάντησες.</td></tr></table>'}
}

//Καθαρισμός
if (Bthemes.slice(14,15)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Πληροφορήθηκες για τις μεθόδους επεξεργασίας αστικών και βιομηχανικών λυμάτων.</td></tr></table>';
}

//Ηλεκτρόλυση
if (Bthemes.slice(15,16)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι το νερό μπορεί να διασπαστεί με ηλεκτρόλυση.</td></tr></table>';
Bans=get_cookie('Bans');
var ans1=Bans.slice(53,54);
var ans2=Bans.slice(54,55);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/14a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση αν το καθαρό νερό είναι μίγμα ή χημική ουσία απάντησες';
if (ans1=="Y") {aa=aa +', "Χημική ουσία" (σωστό)'}
if (ans2=="Y") {aa=aa +', "Μίγμα" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/14a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση αν το καθαρό νερό είναι μίγμα ή χημική ουσία δεν απάντησες.</td></tr></table>'}
}

//Xημικά στοιχεία
if (Bthemes.slice(16,17)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Γνώρισες τις απλούστερες χημικές ουσίες, τα χημικά στοιχεία, που συνδυάζονται μεταξύ τους και δίνουν άλλες πιο σύνθετες χημικές ουσίες, τις χημικές ενώσεις. Επίσης έμαθες ότι τα χημικά στοιχεία μπορεί να είναι μέταλλα ή αμέταλλα.</td></tr></table>';
}

//Χημικές ενώσεις
if (Bthemes.slice(17,18)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Γνώρισες τις χημικές ουσίες που αποτελούνται από δύο ή περισσότερα στοιχεία με σταθερή αναλογία μαζών.</td></tr></table>';
Bans=get_cookie('Bans');
var ans1=Bans.slice(55,56);
var ans2=Bans.slice(56,57);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/16a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση αν οι όγκοι ή οι μάζες οξυγόνου και υδρογόνου που προκύπτουν από την ηλεκτρόλυση του νερού έχουν συγκεκριμένη αναλογία απάντησες';
if (ans1=="Y") {aa=aa +', "Ναι" (σωστό)'}
if (ans2=="Y") {aa=aa +', "Όχι" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/16a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση αν οι όγκοι ή οι μάζες οξυγόνου και υδρογόνου που προκύπτουν από την ηλεκτρόλυση του νερού έχουν συγκεκριμένη αναλογία δεν απάντησες.</td></tr></table>'}
}

//Φυσικές σταθερές
if (Bthemes.slice(18,19)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι οι καθαρές ουσίες χαρακτηρίζονται από τις φυσικές σταθερές, όπως το σημείο βρασμού, η πυκνότητα, το σημείο τήξης και άλλες.</td></tr></table>';
Bans=get_cookie('Bans');
var ans1=Bans.slice(57,58);
var ans2=Bans.slice(58,59);
var ans3=Bans.slice(59,60);
if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/17a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση σε ποια θερμοκρασία θα βράζει ένα μίγμα νερού και αλκοόλης απάντησες';
if (ans1=="Y") {aa=aa +', "100 <sup>0</sup>C" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Eξαρτάται από τη σύσταση του μίγματος" (σωστό)'}
if (ans3=="Y") {aa=aa +', "80 <sup>0</sup>C" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/17a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση σε ποια θερμοκρασία θα βράζει ένα μίγμα νερού και αλκοόλης δεν απάντησες.</td></tr></table>'}
}

//Φαινόμενα
if (Bthemes.slice(19,20)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες να διακρίνεις τα φυσικά από τα χημικά φαινόμενα, δηλαδή τις μεταβολές δε συνοδεύονται ή συνοδεύονται αντίστοιχα από σχηματισμό νέων ουσιών.</td></tr></table>';
Bans=get_cookie('Bans');
var ans1=Bans.slice(60,61);
var ans2=Bans.slice(61,62);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/20a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση  αν η παραφίνη μετά την θέρμανσή της και τη στερεοποίησή της έχασε τις ιδιότητές της απάντησες';
if (ans1=="Y") {aa=aa +', "Ναι" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Όχι" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/20a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση  αν η παραφίνη μετά την θέρμανσή της και τη στερεοποίησή της έχασε τις ιδιότητές της δεν απάντησες.</td></tr></table>'}

var ans1=Bans.slice(62,63);
var ans2=Bans.slice(63,64);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/20b.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση  αν κατά την παρασκευή του μίγματος θείου και σιδήρου τα δύο χημικά στοιχεία έχασαν τις ιδιότητές τους απάντησες';
if (ans1=="Y") {aa=aa +', "Ναι" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Όχι" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/20b.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση  αν κατά την παρασκευή του μίγματος θείου και σιδήρου τα δύο χημικά στοιχεία έχασαν τις ιδιότητές τους δεν απάντησες.</td></tr></table>'}

var ans1=Bans.slice(64,65);
var ans2=Bans.slice(65,66);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/20d.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση  αν κατά την καύση του χαρτιού σχηματίστηκαν νέες ουσίες απάντησες';
if (ans1=="Y") {aa=aa +', "Ναι" (σωστό)'}
if (ans2=="Y") {aa=aa +', "Όχι" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/20d.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση  αν κατά την καύση του χαρτιού σχηματίστηκαν νέες ουσίες δεν απάντησες.</td></tr></table>'}
}

//Xημική αντίδραση
if (Bthemes.slice(20,21)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι κάθε χημική μεταβολή κατά την οποία σχηματίζεται μια τουλάχιστον νέα ουσία από τη μετατροπή των ουσιών που υπήρχαν πριν από τη μεταβολή ονομάζεται χημική αντίδραση.</td></tr></table>';
}

//Ενδο - εξώθερμες
if (Bthemes.slice(21,22)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες να διακρίνεις τις χημικές αντιδράσεις σε ενδόθερμες και εξώθερμες, ανάλογα αν συνοδεύονται από απορρόφηση ή έκλυση θερμότητας.</td></tr></table>';
Bans=get_cookie('Bans');
var ans1=Bans.slice(66,67);
var ans2=Bans.slice(67,68);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/22b.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση αν η αντίδραση της καύσης του μαγνησίου μετά την εκκίνησή της χρειάζεται θέρμανση για να συνεχιστεί απάντησες';
if (ans1=="Y") {aa=aa +', "Ναι" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Όχι" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/22b.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση αν η αντίδραση της καύσης του μαγνησίου μετά την εκκίνησή της χρειάζεται θέρμανση για να συνεχιστεί δεν απάντησες.</td></tr></table>'}

var ans1=Bans.slice(68,69);
var ans2=Bans.slice(69,70);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/22d.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση αν η αντίδραση της διάσπασης του κόκκινου οξειδίου του υδραργύρου μετά την εκκίνησή της χρειάζεται θέρμανση για να συνεχιστεί απάντησες';
if (ans1=="Y") {aa=aa +', "Ναι" (σωστό)'}
if (ans2=="Y") {aa=aa +', "Όχι" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/22d.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση αν η αντίδραση της διάσπασης του κόκκινου οξειδίου του υδραργύρου μετά την εκκίνησή της χρειάζεται θέρμανση για να συνεχιστεί δεν απάντησες.</td></tr></table>'}
}


//Ασυνέχεια
if (Bthemes.slice(22,23)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι σύμφωνα με το Δημόκριτο και τον Ντάλτον η ύλη είναι ασυνεχής και αποτελείται από πολύ μικρά σωματίδια, τα άτομα.</td></tr></table>';
Bans=get_cookie('Bans');
var ans1=Bans.slice(70,71);
var ans2=Bans.slice(71,72);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/25a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση αν το νερό της θάλασσας, το νερό μιας λίμνης, το νερό σε ένα ποτήρι, τα σύννεφα, η πρωινή πάχνη ήμια σταγόνα νερό είναι διαφορετικές ουσίες απάντησες.';
if (ans1=="Y") {aa=aa +', "Ναι" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Όχι" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/25a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση αν το νερό της θάλασσας, το νερό μιας λίμνης, το νερό σε ένα ποτήρι, τα σύννεφα, η πρωινή πάχνη ή μια σταγόνα νερό είναι διαφορετικές ουσίες δεν απάντησες.</td></tr></table>'}

var ans1=Bans.slice(72,73);
var ans2=Bans.slice(73,74);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/25b.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση αν μπορούμε να τέμνουμε επ άπειρο μια ποσότητα νερού απάντησες';
if (ans1=="Y") {aa=aa +', "Ναι" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Όχι" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/25b.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση αν μπορούμε να τέμνουμε επ άπειρο μια ποσότητα νερού δεν απάντησες.</td></tr></table>'}
}

//Άτομο
if (Bthemes.slice(23,24)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι το μέγεθος του δομικού συστατικού της ύλης, του ατόμου, είναι εξαιρετικά μικρό και ότι τα άτομα διαφορετικών στοιχείων έχουν διαφορετικό μέγεθος.</td></tr></table>';
}

//Σύμβολα
if (Bthemes.slice(24,25)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι κάθε στοιχείο συμβολίζεται με έναν και τις περισσότερους φορές δύο λατινικούς χαρακτήρες που προκύπτουν από τη λατινική τους ονομασία με τον πρώτο με κεφάλαιο. Γνώρισες επίσης τα σύμβολα των σπουδαιότερων στοιχείων.</td></tr></table>';
}

//Προσομοιώματα
if (Bthemes.slice(25,26)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι τα άτομα τα παριστάνουμε πολλές φορές και με προσομοιώματα, δηλαδή με σφαίρες με μέγεθος ανάλογο με το πραγματικό μέγεθος του συγκεκριμένου ατόμου και διαφορετικό χρώμα για κάθε στοιχείο.</td></tr></table>';
}

//Υποατομικά
if (Bthemes.slice(26,27)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι το άτομο αποτελείται από υποατομικά σωματίδια που είναι το πρωτόνιο, το νετρόνιο, τα οποία αποτελούν τον πυρήνα,  και το ηλεκτρόνιο</td></tr></table>';
}

//Ατομικός μαζικός
if (Bthemes.slice(27,28)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι κάθε άτομο περιγράφεται από τον ατομικό αριθμό, Ζ, που είναι το πλήθος των πρωτονίων, και το μαζικό αριθμό, Α, που είναι το άθροισμα των νετρονίων και των πρωτονίων.</td></tr></table>';
Bans=get_cookie('Bans');
var ans1=Bans.slice(74,75);
var ans2=Bans.slice(75,76);
var ans3=Bans.slice(76,77);
var ans4=Bans.slice(77,78);
if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y") || (ans4=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/32b.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για τις σχέσεις που συνδέουν τον ατομικό, Ζ, το μαζικό, Α, και τον αριθμό των νετρονίων, Ν, απάντησες';
if (ans1=="Y") {aa=aa +', "Ζ=Α-Ν" (σωστό)'}
if (ans2=="Y") {aa=aa +', "Α=Ζ+Ν" (σωστό)'}
if (ans3=="Y") {aa=aa +', "Ν=Α+Ζ" (λάθος)'}
if (ans4=="Y") {aa=aa +', "Ν=Α-Ζ" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/32b.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για τις σχέσεις που συνδέουν τον ατόμικό, Ζ, το μαζικό, Α, και τον αριθμό των νετρονίων, Ν, δεν απάντησες.</td></tr></table>'}
}

//Ιόντα
if (Bthemes.slice(28,29)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Πληροφορήθηκες ότι αν σε ένα άτομο απομακρυνθούν ή προστεθούν ηλεκτρόνια προκύπτουν θετικά ή αρνητικά ιόντα ή κατιόντα και ανιόντα αντίστοιχα.</td></tr></table>';
Bans=get_cookie('Bans');
var ans1=Bans.slice(78,79);
var ans2=Bans.slice(79,80);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/33a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το τι φορτίο θα έχει το άτομο αν προσφέρουμε ενέργεια και απομακρύνουμε ή προσθέσουμε ένα ηλεκτρόνιο σε αυτό απάντησες';
if (ans1=="Y") {aa=aa +', "Θα είναι πάλι ουδέτερο" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Θα φέρει θετικό ή αρνητικό φορτίο αντίστοιχα" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/33a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το τι φορτίο θα έχει το άτομο αν προσφέρουμε ενέργεια και απομακρύνουμε ή προσθέσουμε ένα ηλεκτρόνιο σε αυτό δεν απάντησες.</td></tr></table>'}
}

//Το μόριο
if (Bthemes.slice(29,30)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Πληροφορήθηκες ότι τα άτομα ενώνονται μεταξύ τους ανά δύο ή και περισσότερα και σχηματίζουν μια ανεξάρτητη οντότητα, το μόριο, που είναι η μικρότερη οντότητα της ύλης που μπορεί να υπάρξει σε ελεύθερη κατάσταση.</td></tr></table>';
}

//Mόρια στοιχείων και ενώσεων
if (Bthemes.slice(30,31)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι στα μόρια των χημικών ενώσεων συμμετέχουν άτομα διαφορετικών στοιχείων, ενώ στα μόρια των χημικών στοιχείων άτομα του ίδιου στοιχείου. Επίσης πληροφορήθηκες ότι υπάρχουν χημικές ενώσεις, όπως το χλωριούχο νάτριο, που δεν αποτελούνται από μόρια αλλά από ιόντα, αλλά και ότι τα μέταλλα αποτελούνται από πλέγματα ατόμων διατεταγμένα στο χώρο και όχι από μόρια.</td></tr></table>';
Bans=get_cookie('Bans');
var ans1=Bans.slice(80,81);
var ans2=Bans.slice(81,82);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/37d.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση αν όλες οι καθαρές χημικές ουσίες,δηλαδή τα χημικά στοιχεία και οι χημικές ενώσεις αποτελούνται από μόρια απάντησες';
if (ans1=="Y") {aa=aa +', "Ναι" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Όχι" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/37d.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση αν όλες οι καθαρές χημικές ουσίες, δηλαδή τα χημικά στοιχεία και οι χημικές ενώσεις αποτελούνται από μόρια δεν απάντησες.</td></tr></table>'}
}

//Μοριακοί τύποι
if (Bthemes.slice(31,32)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Πληροφορήθηκες ότι οι χημικές ενώσεις συμβολίζονται με τους μοριακούς χημικούς τύπους, όπου γράφουμε τα σύμβολα των ατόμων που αποτελούν το μόριο της ένωσης και δίπλα σε κάθε σύμβολο ως δείκτες τους αριθμούς που δείχνουν την αναλογία του κάθε είδους ατόμου στο μόριο. Επίσης ότι τα μόρια, όπως τα άτομα, μπορούν να παρασταθούν με προσομοιώματατα. </td></tr></table>';
}

//Άτομα και μόρια στις χημικές αντιδράσεις
if (Bthemes.slice(32,33)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι στις χημικές αντιδράσεις τα άτομα των αντιδρώντων αναδιατάσσονται και δίνουν τα προιόντα και ότι σύμφωνα με το νόμο της αφθαρσίας της ύλης του Λαβουαζιέ, σε κάθε χημική αντίδραση η συνολική μάζα των αντιδρώντων σωμάτων είναι ίση με τη συνολική μάζα των προιόντων.</td></tr></table>';
Bans=get_cookie('Bans');
var ans1=Bans.slice(82,83);
var ans2=Bans.slice(83,84);
var ans3=Bans.slice(84,85);
if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/41a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το τι συμβαίνει με τα άτομα στις χημικές αντιδράσεις απάντησες';
if (ans1=="Y") {aa=aa +', "Κάποια άτομα των αντιδρώντων διασπώνται σε υποατομικά σωματίδια" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Τα άτομα των αντιδρώντων αναδιατάσσονται και δίνουν τα προιόντα" (σωστό)'}
if (ans3=="Y") {aa=aa +', "Μερικά άτομα των αντιδρώντων ενώνονται και δίνουν άλλα άτομα" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/41a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το τι συμβαίνει με τα άτομα στις χημικές αντιδράσεις δεν απάντησες.</td></tr></table>'}

var ans1=Bans.slice(85,86);
var ans2=Bans.slice(86,87);
var ans3=Bans.slice(87,88);
if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/41a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το τι συμβαίνει με το πλήθος των ατόμων στις χημικές αντιδράσεις απάντησες';
if (ans1=="Y") {aa=aa +', "Τα άτομα στα αντιδρώντα είναι περισσότερα" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Τα άτομα στα προιόντα είναι ίσα με τα άτομα στα αντιδρώντα" (σωστό)'}
if (ans3=="Y") {aa=aa +', "Τα άτομα στα αντιδρώντα είναι λιγότερα" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/41a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το τι συμβαίνει με το πλήθος των ατόμων στις χημικές αντιδράσεις δεν απάντησες.</td></tr></table>'}
var ans1=Bans.slice(88,89);
var ans2=Bans.slice(89,90);
var ans3=Bans.slice(90,91);
if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/41a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το τι συμβαίνει με τη μάζα των αντιδρώντων και των προϊόντων στις χημικές αντιδράσεις απάντησες';
if (ans1=="Y") {aa=aa +', "Η συνολική μάζα των αντιδρώντων είναι μεγαλύτερη " (λάθος)'}
if (ans2=="Y") {aa=aa +', "Η συνολική μάζα των αντιδρώντων είναι ίση με τη συνολική μάζα των προιόντων" (σωστό)'}
if (ans3=="Y") {aa=aa +', "Η συνολική μάζα των αντιδρώντων είναι μικρότερη " (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/41a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το τι συμβαίνει με τη μάζα των αντιδρώντων και των προϊόντων στις χημικές αντιδράσεις δεν απάντησες.</td></tr></table>'}
}

//Χημική εξίσωση
if (Bthemes.slice(33,34)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι ο απλούστερος τρόπος συμβολισμού μιας χημική αντίδρασης είναι η χημική εξίσωση, όπου γράφουμε αριστερά τους χημικούς τύπους των αντιδρώντων ουσιών, ένα δεξί βέλος, που σημαίνει "παράγεται" ή "σχηματίζεται", και δεξιά τα διάφορα μόρια ή άτομα που αποτελούν τα προϊόντα της αντίδρασης.<p> Και έτσι έφθασες στο τέλος της ενότητας <i>"ΑΠΟ ΤΟ ΝΕΡΟ ΣΤΟ ΑΤΟΜΟ".</i></td></tr></table>';
}




}
aa=aa+'<p class="SumText1"></p>';
return aa;
}


